Browse Source

build(npm): upgrade standard-version to latest

resolves npm audit warning in dev environments
Josh Habdas 7 months ago
parent
commit
2ecf9deb88
Signed by: Josh Habdas <jhabdas@protonmail.com> GPG Key ID: B148B31154C75A74
2 changed files with 685 additions and 552 deletions
  1. 684
    551
      package-lock.json
  2. 1
    1
      package.json

+ 684
- 551
package-lock.json
File diff suppressed because it is too large
View File


+ 1
- 1
package.json View File

@@ -45,7 +45,7 @@
45 45
     "lazysizes": "^4.1.8",
46 46
     "lodash-cli": "^4.17.5",
47 47
     "mark.js": "^8.11.1",
48
-    "standard-version": "^4.4.0",
48
+    "standard-version": "^6.0.1",
49 49
     "vue": "^2.6.10"
50 50
   },
51 51
   "config": {

Loading…
Cancel
Save